[arch-commits] Commit in empathy/repos (8 files)

Ionut Biru ibiru at archlinux.org
Mon Oct 24 12:36:03 EDT 2011


    Date: Monday, October 24, 2011 @ 12:36:03
  Author: ibiru
Revision: 141134

archrelease: copy trunk to extra-i686, extra-x86_64

Added:
  empathy/repos/extra-i686/PKGBUILD
    (from rev 141133, empathy/trunk/PKGBUILD)
  empathy/repos/extra-i686/empathy.install
    (from rev 141133, empathy/trunk/empathy.install)
  empathy/repos/extra-x86_64/PKGBUILD
    (from rev 141133, empathy/trunk/PKGBUILD)
  empathy/repos/extra-x86_64/empathy.install
    (from rev 141133, empathy/trunk/empathy.install)
Deleted:
  empathy/repos/extra-i686/PKGBUILD
  empathy/repos/extra-i686/empathy.install
  empathy/repos/extra-x86_64/PKGBUILD
  empathy/repos/extra-x86_64/empathy.install

------------------------------+
 extra-i686/PKGBUILD          |   82 ++++++++++++++++++++---------------------
 extra-i686/empathy.install   |   36 +++++++++---------
 extra-x86_64/PKGBUILD        |   82 ++++++++++++++++++++---------------------
 extra-x86_64/empathy.install |   36 +++++++++---------
 4 files changed, 118 insertions(+), 118 deletions(-)

Deleted: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2011-10-24 16:34:29 UTC (rev 141133)
+++ extra-i686/PKGBUILD	2011-10-24 16:36:03 UTC (rev 141134)
@@ -1,41 +0,0 @@
-# $Id$
-# Maintainer: Ionut Biru <ibiru at archlinux.org>
-
-pkgname=empathy
-pkgver=3.2.1
-pkgrel=1
-pkgdesc="A GNOME instant messaging client using the Telepathy framework."
-arch=('i686' 'x86_64')
-url="http://live.gnome.org/Empathy"
-license=('GPL2')
-depends=('libpulse' 'clutter-gtk' 'clutter-gst' 'telepathy-mission-control' 'telepathy-logger' 'telepathy-farsight' 'telepathy-farstream' 'folks' 'gnome-keyring'
-'libcanberra' 'iso-codes' 'networkmanager')
-makedepends=('intltool' 'gnome-doc-utils' 'nautilus-sendto')
-optdepends=('telepathy-gabble: XMPP/Jabber support'
-            'telepathy-butterfly: MSN support'
-            'telepathy-idle: IRC support'
-            'telepathy-salut: Link-local XMPP support'
-            'telepathy-sofiasip: SIP support'
-            'telepathy-haze: libpurple support')
-options=('!libtool')
-groups=('gnome-extra')
-install=empathy.install
-source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/3.2/${pkgname}-${pkgver}.tar.xz)
-sha256sums=('d50e9b0e31df0e8d137c120c61c5aeaaad06fb24bb208d105b186a01b3f1de0a')
-
-build() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-  PYTHON=/usr/bin/python2 ./configure --prefix=/usr \
-      --sysconfdir=/etc  \
-      --libexecdir=/usr/lib/empathy \
-      --disable-static \
-      --disable-scrollkeeper \
-      --disable-schemas-compile
-  sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0/g' libtool
-  make
-}
-
-package() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-  make DESTDIR="${pkgdir}" install
-}

Copied: empathy/repos/extra-i686/PKGBUILD (from rev 141133, empathy/trunk/PKGBUILD)
===================================================================
--- extra-i686/PKGBUILD	                        (rev 0)
+++ extra-i686/PKGBUILD	2011-10-24 16:36:03 UTC (rev 141134)
@@ -0,0 +1,41 @@
+# $Id$
+# Maintainer: Ionut Biru <ibiru at archlinux.org>
+
+pkgname=empathy
+pkgver=3.2.1.1
+pkgrel=1
+pkgdesc="A GNOME instant messaging client using the Telepathy framework."
+arch=('i686' 'x86_64')
+url="http://live.gnome.org/Empathy"
+license=('GPL2')
+depends=('libpulse' 'clutter-gtk' 'clutter-gst' 'telepathy-mission-control' 'telepathy-logger' 'telepathy-farsight' 'telepathy-farstream' 'folks' 'gnome-keyring'
+'libcanberra' 'iso-codes' 'networkmanager')
+makedepends=('intltool' 'gnome-doc-utils' 'nautilus-sendto')
+optdepends=('telepathy-gabble: XMPP/Jabber support'
+            'telepathy-butterfly: MSN support'
+            'telepathy-idle: IRC support'
+            'telepathy-salut: Link-local XMPP support'
+            'telepathy-sofiasip: SIP support'
+            'telepathy-haze: libpurple support')
+options=('!libtool')
+groups=('gnome-extra')
+install=empathy.install
+source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/3.2/${pkgname}-${pkgver}.tar.xz)
+sha256sums=('2b4ce3184fcd8c2260654f925e4055a7e02513c5eefa4745bcdf82c9039b7681')
+
+build() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  PYTHON=/usr/bin/python2 ./configure --prefix=/usr \
+      --sysconfdir=/etc  \
+      --libexecdir=/usr/lib/empathy \
+      --disable-static \
+      --disable-scrollkeeper \
+      --disable-schemas-compile
+  sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0/g' libtool
+  make
+}
+
+package() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  make DESTDIR="${pkgdir}" install
+}

Deleted: extra-i686/empathy.install
===================================================================
--- extra-i686/empathy.install	2011-10-24 16:34:29 UTC (rev 141133)
+++ extra-i686/empathy.install	2011-10-24 16:36:03 UTC (rev 141134)
@@ -1,18 +0,0 @@
-post_install() {
-    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
-    update-desktop-database -q
-    gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
-    echo "To use Empathy you need to install at least one Telepathy connection manager."
-}
-
-post_upgrade() {
-    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
-    update-desktop-database -q
-    gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
-}
-
-post_remove() {
-    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
-    update-desktop-database -q
-    gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
-}

Copied: empathy/repos/extra-i686/empathy.install (from rev 141133, empathy/trunk/empathy.install)
===================================================================
--- extra-i686/empathy.install	                        (rev 0)
+++ extra-i686/empathy.install	2011-10-24 16:36:03 UTC (rev 141134)
@@ -0,0 +1,18 @@
+post_install() {
+    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
+    update-desktop-database -q
+    gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
+    echo "To use Empathy you need to install at least one Telepathy connection manager."
+}
+
+post_upgrade() {
+    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
+    update-desktop-database -q
+    gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
+}
+
+post_remove() {
+    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
+    update-desktop-database -q
+    gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
+}

Deleted: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2011-10-24 16:34:29 UTC (rev 141133)
+++ extra-x86_64/PKGBUILD	2011-10-24 16:36:03 UTC (rev 141134)
@@ -1,41 +0,0 @@
-# $Id$
-# Maintainer: Ionut Biru <ibiru at archlinux.org>
-
-pkgname=empathy
-pkgver=3.2.1
-pkgrel=1
-pkgdesc="A GNOME instant messaging client using the Telepathy framework."
-arch=('i686' 'x86_64')
-url="http://live.gnome.org/Empathy"
-license=('GPL2')
-depends=('libpulse' 'clutter-gtk' 'clutter-gst' 'telepathy-mission-control' 'telepathy-logger' 'telepathy-farsight' 'telepathy-farstream' 'folks' 'gnome-keyring'
-'libcanberra' 'iso-codes' 'networkmanager')
-makedepends=('intltool' 'gnome-doc-utils' 'nautilus-sendto')
-optdepends=('telepathy-gabble: XMPP/Jabber support'
-            'telepathy-butterfly: MSN support'
-            'telepathy-idle: IRC support'
-            'telepathy-salut: Link-local XMPP support'
-            'telepathy-sofiasip: SIP support'
-            'telepathy-haze: libpurple support')
-options=('!libtool')
-groups=('gnome-extra')
-install=empathy.install
-source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/3.2/${pkgname}-${pkgver}.tar.xz)
-sha256sums=('d50e9b0e31df0e8d137c120c61c5aeaaad06fb24bb208d105b186a01b3f1de0a')
-
-build() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-  PYTHON=/usr/bin/python2 ./configure --prefix=/usr \
-      --sysconfdir=/etc  \
-      --libexecdir=/usr/lib/empathy \
-      --disable-static \
-      --disable-scrollkeeper \
-      --disable-schemas-compile
-  sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0/g' libtool
-  make
-}
-
-package() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-  make DESTDIR="${pkgdir}" install
-}

Copied: empathy/repos/extra-x86_64/PKGBUILD (from rev 141133, empathy/trunk/PKGBUILD)
===================================================================
--- extra-x86_64/PKGBUILD	                        (rev 0)
+++ extra-x86_64/PKGBUILD	2011-10-24 16:36:03 UTC (rev 141134)
@@ -0,0 +1,41 @@
+# $Id$
+# Maintainer: Ionut Biru <ibiru at archlinux.org>
+
+pkgname=empathy
+pkgver=3.2.1.1
+pkgrel=1
+pkgdesc="A GNOME instant messaging client using the Telepathy framework."
+arch=('i686' 'x86_64')
+url="http://live.gnome.org/Empathy"
+license=('GPL2')
+depends=('libpulse' 'clutter-gtk' 'clutter-gst' 'telepathy-mission-control' 'telepathy-logger' 'telepathy-farsight' 'telepathy-farstream' 'folks' 'gnome-keyring'
+'libcanberra' 'iso-codes' 'networkmanager')
+makedepends=('intltool' 'gnome-doc-utils' 'nautilus-sendto')
+optdepends=('telepathy-gabble: XMPP/Jabber support'
+            'telepathy-butterfly: MSN support'
+            'telepathy-idle: IRC support'
+            'telepathy-salut: Link-local XMPP support'
+            'telepathy-sofiasip: SIP support'
+            'telepathy-haze: libpurple support')
+options=('!libtool')
+groups=('gnome-extra')
+install=empathy.install
+source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/3.2/${pkgname}-${pkgver}.tar.xz)
+sha256sums=('2b4ce3184fcd8c2260654f925e4055a7e02513c5eefa4745bcdf82c9039b7681')
+
+build() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  PYTHON=/usr/bin/python2 ./configure --prefix=/usr \
+      --sysconfdir=/etc  \
+      --libexecdir=/usr/lib/empathy \
+      --disable-static \
+      --disable-scrollkeeper \
+      --disable-schemas-compile
+  sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0/g' libtool
+  make
+}
+
+package() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  make DESTDIR="${pkgdir}" install
+}

Deleted: extra-x86_64/empathy.install
===================================================================
--- extra-x86_64/empathy.install	2011-10-24 16:34:29 UTC (rev 141133)
+++ extra-x86_64/empathy.install	2011-10-24 16:36:03 UTC (rev 141134)
@@ -1,18 +0,0 @@
-post_install() {
-    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
-    update-desktop-database -q
-    gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
-    echo "To use Empathy you need to install at least one Telepathy connection manager."
-}
-
-post_upgrade() {
-    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
-    update-desktop-database -q
-    gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
-}
-
-post_remove() {
-    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
-    update-desktop-database -q
-    gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
-}

Copied: empathy/repos/extra-x86_64/empathy.install (from rev 141133, empathy/trunk/empathy.install)
===================================================================
--- extra-x86_64/empathy.install	                        (rev 0)
+++ extra-x86_64/empathy.install	2011-10-24 16:36:03 UTC (rev 141134)
@@ -0,0 +1,18 @@
+post_install() {
+    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
+    update-desktop-database -q
+    gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
+    echo "To use Empathy you need to install at least one Telepathy connection manager."
+}
+
+post_upgrade() {
+    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
+    update-desktop-database -q
+    gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
+}
+
+post_remove() {
+    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
+    update-desktop-database -q
+    gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
+}



More information about the arch-commits mailing list